/* CSS Document */
body,td {
	font-family: Georgia;
	font-size: 9px;
	color: #404040;
	line-height: 11px;
	letter-spacing: 0px;
	text-align:justify;
     scrollbar-face-color: #ffffff;
      scrollbar-highlight-color: #ffffff;
      scrollbar-3dlight-color: #Ffffff;
      scrollbar-darkshadow-color: #ffffff;
      scrollbar-shadow-color: #ffffff;
      scrollbar-arrow-color: #ff4366;
      scrollbar-track-color: #ffffff;

}

}
p{
margin: 1px;
}
h1{
color:#ff4366;
font-family: Times New Roman;
letter-spacing: 1px;
margin-left: 5px;
}
strong,b{
	 color: #000000;
	 font-size: 9px;
	 font-weight: bold;
}
b2{
	 color: #ffffff;
	 font-size: 9px;
	 font-weight: bold;}
u{
	 color: #ff4366;
	 font-size: 9px;
	 font-weight: bold;
}
em,i{
	 color: #ff4366;
	 font-size: 9px;}
em2, i2{
	 color: #ffffff;
	 font-size: 9px;}
	 
A:link {
	font-size: 9px;
	color: #000000;
	text-decoration: underline;

}
A:active {
	font-size: 9px;
	color: #000000;
	text-decoration: underline;


}
A:visited {
	font-size: 9px;
	text-decoration: underline;
	color: #000000;

}
A:hover { 
	font-size: 9px;
	color: #ff4366;
	text-decoration: none;

}
l {
	color: #000000;
	border-bottom: 1px solid;
	border-bottom-color: #ff4366;
	text-decoration: underline;
	font-weight: normal;
}
l2 {
	color: #ffffff;
	border-bottom: 1px solid;
	border-bottom-color: #ff4366;
	text-decoration: underline;
	font-weight: normal;
}
formButton {
		background-color: #ff4366;
		border-style: solid;
		border-width: 0px;
		color: #000000;
		font-size: 9px;
		line-height: 9px;
		font-family: Century Gothic;
		padding: 2px 4px 2px 6px;
		border-left: 5px solid #ffffff;
		margin-bottom:5px;
		margin-top:5px;
		text-align:justify;
}
blank {
	font-family: Georgia;
	font-size: 9px;
	color: #ffffff;
	line-height: 11px;
	letter-spacing: 0px;
	text-align:justify;
}
r {
color:#ff4366;
border-bottom:1px dotted;
border-bottom-color: #000000;
text-decoration: underline;}
h2 {
      font-size: 10px;
      color: #ff4366;
      text-align: left;
background:url(V2/01.gif);
font-family: Georgia;
letter-spacing: 2px;
line-height: 100%;
height: 10px;
margin: 0px;
margin-top: 0;
margin-bottom: -15;
width: 100%;
text-align: center;
}
h3 {
line-height:18px;
height:10px;
margin:0;
font-family:Georgia ;
letter-spacing:5px;
color:#ff4366;
font-weight:bold;
font-size: 30px;
text-align:right;
}
h4 {
line-height:18px;
height:10px;
margin:0;
font-family:Georgia ;
letter-spacing:5px;
color:#ff4366;
font-weight:bold;
font-size: 30px;
text-align:left;
}
h5 {
line-height:18px;
height:10px;
margin:0;
font-family:Georgia ;
letter-spacing:5px;
color:#000000;
font-weight:bold;
font-size: 20px;
text-align:left;
}
h {
line-height:18px;
height:10px;
margin:0;
font-family:Georgia ;
letter-spacing:5px;
color:#ff4366;
font-weight:bold;
font-size: 15px;
text-align:left;
}